module OpenBLASConsistentFPCSR_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libopenblas
const libopenblas_path = "/usr/lib/libopenblas64_.so.0"
libopenblas_handle = C_NULL
get_libopenblas_path() = libopenblas_path
const libopenblas = "libopenblas64_.so.0"
function __init__()
    global libopenblas_handle = dlopen(libopenblas_path)
end
end
